<div class="home-container" *ngIf="showFlag===true" >
    <div class="change-language"><app-language-menu [language]="currentLanguage" (changeLanguageClick)="changeLanguageClick($event)"></app-language-menu></div>    
    <div class="home-content">
    
        <div class="grid-x home-header">
            <div class="cell small-1"></div>
            <div class="cell small-10"><app-header></app-header></div>
            <div class="cell small-1"></div>
        </div>

        <div class="home-about grid-x ">
            <div class="cell small-10 medium-10 large-6 small-offset-1 medium-offset-1 large-offset-1">
                <app-about></app-about>
            </div>
            <div class="cell small-10 medium-10 large-4 small-offset-1 medium-offset-1 large-offset-0">
                <app-contact></app-contact>
            </div>
        </div>
        
        <div class="home-about align-center grid-x grid-padding-x center">
            <div class="cell small-10 medium-6 large-3 ">
                <div class="item-header education">
                    <div class="item-header-content">{{ "EDUCATION" | i18n }}</div>
                </div>
                <app-education></app-education>
            </div>
            <div class="cell small-10 medium-6 large-3 ">
                <div class="item-header skills">
                    <div class="item-header-content">{{ "SKILLS" | i18n }}</div>
                </div>
                <app-skills></app-skills>
            </div>
            <div class="cell small-10 medium-6 large-3 ">
                <div class="item-header certifications">
                    <div class="item-header-content">{{ "CERTIFICATIONS" | i18n }}</div>
                </div>
                <app-certifications></app-certifications>
            </div>
        </div>

        <div class="home-about grid-x grid-padding-x">
            <div class="home-profesional-experience cell small-10 medium-10 large-10 small-offset-1 medium-offset-1 large-offset-1">
                <app-profesional-experience></app-profesional-experience>
            </div>
        </div>
        
        <div class="home-about grid-x grid-padding-x">
            <div class="home-profesional-experience cell small-10 medium-10 large-10 small-offset-1 medium-offset-1 large-offset-1">
                <app-git-repos></app-git-repos>
            </div>
        </div>

        <div class="home-about grid-x grid-padding-x">
            <div class="home-profesional-experience cell small-10 medium-10 large-10 small-offset-1 medium-offset-1 large-offset-1">
                <app-public-portfolio></app-public-portfolio>
            </div>
        </div>

        <div class="home-about grid-x grid-padding-x">
            <div class="home-profesional-experience cell small-10 medium-10 large-10 small-offset-1 medium-offset-1 large-offset-1">
                <app-footer></app-footer>
            </div>
        </div>
</div>